/* タイムラインメッセージ*/

.private ._mtl_privateOverlay
{
    position             : absolute;
    z-index              : 1;
	width                : 100%;
    height               : 100%;
    background           : #222;
    opacity              : 0.1;
    filter               : progid:DXImageTransform.Microsoft.Alpha(opacity=10);
}

#infomationMessageViewer-content ._mtl_articleMessage {
	position             : relative;
	float                : left;
	width                : 100%;
	box-sizing           : border-box;
	margin-bottom        : 10px;
	background-color     : #fff;
	border               : 2px solid #dae4e5;
 	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius   : 5px 5px 5px 5px;
	border-radius        : 5px 5px 5px 5px;
}

#timelineMessageViewer-content ._mtl_articleMessage {
	margin-top           : 30px;
    border               : none!important;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_messageArea,
#infomationMessageViewer-content ._mtl_commentCommandLineInfoArea,
#infomationMessageViewer-content ._mtl_commentInfoArea {
	position             : absolute;
	z-index              : 10;
    margin-left          : calc( 5% - 10px );
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_messageArea label,
#infomationMessageViewer-content ._mtl_commentCommandLineInfoArea label,
#infomationMessageViewer-content ._mtl_commentInfoArea label {
	color                : #f55;
	font-size            : 8pt;
/*    font-family          : "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;*/
 	padding-left         :10px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_profilePhoto,
#infomationMessageViewer-content .entryMuteListInfo ._mtl_profilePhoto
{
	position             : relative;
	display              : inline-block;
	float                : left;
	width                : 52px;
	height               : 52px;
	border               : 1px solid #777;
	margin               : 6px 6px 6px 6px;
	padding              : 1px 1px 1px 1px;
	background           : #fff;
 	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius   : 5px 5px 5px 5px;
	border-radius        : 5px 5px 5px 5px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_profilePhoto img,
#infomationMessageViewer-content .entryMuteListInfo ._mtl_profilePhoto img
{
	position             : relative;
	display              : inline-block;
	width                : 100%;
	height               : 100%;
 	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius   : 5px 5px 5px 5px;
	border-radius        : 5px 5px 5px 5px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleHead {
	position             : relative;
	width                : calc( 100% - 10px);
	float                : left;
	margin               : 5px 15px 5px 10px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleHead .userName
 {
	position             : relative;
	float                : left;
	font-size            : 140%;
	font-weight          : bold;
	color                : #000;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleHead .date {
	position             : relative;
	clear                : both;
	float                : left;
	margin-top           : 3px;
	font-size            : 120%;
	line-height          : 1.2;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleHead .fieldActivity {
	position             : relative;
	float                : left;
	margin-top           : 3px;
	margin-left          : 10px;
	font-size            : 120%;
	line-height          : 1.2;
}

#infomationMessageViewer-content ._mtl_articleMessage.over18 ._mtl_articleHead .date:after {
	content              : '18歳以上';
	color                : #fff;
	background-color     : rgba(87,144,101,1.0);
	margin-left          : 10px;
	padding              : 3px 5px 2px 4px;
}

#infomationMessageViewer-content ._mtl_articleMessage.private ._mtl_articleHead .date:after {
	content              : '非公開';
	color                : #fff;
	background-color     : rgba(234, 85, 58, 1);
	margin-left          : 10px;
	padding              : 3px 5px 2px 4px;
	cursor               : pointer;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools {
	position             : absolute;
	display              : inline-block;
	right                : 0px;
	margin               : -2px -12px 0px 0px;
	cursor               : pointer;
	width                : 175px;
	height               : 30px;
	font-size            : 120%;
	z-index              : 100;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools label {
    color                : #555;
    cursor               : pointer;
    margin               : 0px 2px 0px 0px;
    font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools label i {
	margin-right         : 0px;
	font-size            : 100%;
	vertical-align       : auto;
}

#infomationMessageViewer-content ._mtl_articleMessage .singleIcon {
	top                  : 3px;
	right                : 25px;
	width                : 30px;
	cursor               : pointer;
	z-index              : 100;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools .toolsMenu {
	margin-top           : 3px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools .edit {
	position             : relative;
	float                : left;
	margin               : 8px 1px 0px 9px;
    z-index              : 1;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools .delete {
	position             :relative;
	float                : left;
	margin               : 8px 0px 0px 9px;
    z-index              : 1;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleTools .toolsIcon {
	position             : relative;
	float                : left;
	margin               : 0px 0px 0px 0px;
	cursor               : pointer;
}

#infomationMessageViewer-content ._mtl_articleMessage .toolsMenu:hover ._mpdm_dropdownList
{
   /* left                 : -163px!important;*/
}

#infomationMessageViewer-content ._mtl_articleMessage ._mpdm_dropdownList:hover {
	/*left                 : -163px!important;*/
}


#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleHead .title {
	position             : relative;
	clear                : both;
    width                : 98%;
    margin-left          : 1%;	
 	color                : #000;
 	font-size            : 180%;
 	font-weight          : bold;
 	line-height          : 1.6;
    font-family          : "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleContent,
._mbp_article ._mtl_articleContent {
	position             : relative;
	clear                : both;
	width                : 100%;
	margin               : 5px 0px 5px 0px;
}

._mbp_article {
	margin               : 0px 15px 0px 15px;
	padding-top          : 5px;
	padding-bottom       : 5px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mbp_articleContent {
	padding-bottom       : 10px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleContentText .emotionicon,
._mbp_article ._mbp_articleContentText .emotionicon {
	vertical-align       : bottom;
}

#infomationMessageViewer-content ._mtl_category {
	position             : relative;
	clear                : both;
	width                : 100%;
	margin               : 0px 0px 25px 0px;
}

#infomationMessageViewer-content ._mtl_hashTag {
	position             : relative;
	clear                : both;
	width                : 100%;
	margin               : 0px 0px 30px 0px;
	padding-bottom       : 5px;
}

#infomationMessageViewer-content .clickMessageCategory,
#infomationMessageViewer-content .clickMessageHashTag {
	font-size            : 120%;
	float                : left;
	margin               : 0px 0px 0px 20px;
	cursor               : pointer;
	line-height          : 1.5;
}

/* 記事のユーザー非表示 */
._mtl_articleMessage.hideByUser {

}

#infomationMessageViewer-content ._mtl_articleMessage.hideByUser .toolsIcon,
#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mpdm_pulldownMenu,
#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_articleContent,
#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_category,
#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_hashTag,
#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_commentCommandLine,
#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_articleMessageCommentArea  {
	display              : none;
}

#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_articleTools {
	width                : 90px;
	top                  : 10px;
}

#infomationMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_articleTools:after {
	content              : '再表示';
    color                : #fff;
    background-color     : rgba(234, 85, 58, 1);
    margin-left          : 10px;
    padding              : 3px 5px 2px 6px;
    cursor               : pointer;
    letter-spacing       : 1px;
    border-radius        : 4px;
}

#timelineMessageViewer-content ._mtl_articleMessage.hideByUser ._mtl_articleHead:after {
	content              : '再表示';
    color                : #fff;
    background-color     : rgba(234, 85, 58, 1);
    margin-left          : 10px;
    padding              : 3px 5px 2px 6px;
    cursor               : pointer;
    position             : absolute;
    right                : 10px;
    top                  : 10px;
    z-index              : 1;
    font-size            : 16px;
    letter-spacing       : 3px;
    border-radius        : 4px;
}


/* コメントコマンドライン */
#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentCommandLine {
	position             : relative;
	clear                : both;
	margin               : 2px 5px 2px 20px;
	height               : 20px;
	padding              : 3px 0px 2px 0px;
	background-color     : rgba(195, 231, 239, 0.6)
}

#infomationMessageViewer-content ._mtl_articleMessage .commentCount {
	position             : relative;
	float                : left;
	top                  : 1px;
	margin               : 0px 0px 0px 10px;
	cursor               : pointer;
    font-size            : 14px;
}

#infomationMessageViewer-content ._mtl_articleMessage .writeComment {
	position             : relative;
	float                : left;
	margin-top           : 1px;
    font-size            : 14px;
}

#infomationMessageViewer-content ._mtl_articleMessage .sendCommentButton {
	position             : relative;
	float                : left;
	margin               : 0px 0px 0px 15px;
}

#infomationMessageViewer-content ._mtl_articleMessage .nice {
	position             : relative;
	float                : right;
	margin-top           : 0px;
	font-size            : 14px;
}

#infomationMessageViewer-content ._mtl_articleMessage .nice .nice-mark {
	display              : none;
    font-size            : 22px;
    vertical-align       : middle;
    margin               : -3px 6px 0px 4px;
}

#infomationMessageViewer-content ._mtl_articleMessage .nice .nice-mark-on {
	color                : #f00;
}

#infomationMessageViewer-content ._mtl_articleMessage .nice .nice-mark-off {
	color                : #666;
}

#infomationMessageViewer-content ._mtl_articleMessage .nice .nice-mark-show {
	display              : inline-block;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentEditArea {
	position             : relative;
	float                : left;
	width                : 100%;
	margin               : 5px 5px 5px 0px;
	font-size            : 16px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentEditArea textarea {
	font-size            : 16px;
    box-sizing           : border-box;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentArea {
	width                : 100%;
}

#infomationMessageViewer-content ._mtl_articleMessage .updateCommentButton {
	position             : relative;
	float                : right;
	margin               : -2px 5px 2px 10px;
	z-index              : 2;
	font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentUpdateArea {
	position             : relative;
	clear                : both;
	top                  : 4px;
	z-index              : 2;
	margin-bottom        : 2px;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentUpdateArea textarea {
	width                : calc(-3px + 100%);
	font-size            : 16px;
	box-sizing           : border-box;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_comment {
	position             : relative;
	clear                : both;
	margin               : 4px 10px 6px 20px;
	width                : calc(-29px + 100%);
	border               : 2px solid  rgba(195, 231, 239, 1);
 	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius   : 5px 5px 5px 5px;
	border-radius        : 5px 5px 5px 5px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentHead {
	position             : relative;
	float                : left;
	width                : calc(-84px + 100%);
/*	border: 1px solid #0f0;*/
	margin               : 8px 5px 5px 10px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentHead .userName {
	position             : relative;
	float                : left;
	font-size            : 140%;
	font-weight          : bold;
	color                : #000;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentHead .date {
	position             : relative;
	clear                : both;
	float                : left;
	margin-top           : 3px;
	font-size            : 120%;
	line-height          : 1.2;
}

#infomationMessageViewer-content ._mtl_comment.private ._mtl_commentHead .date:after {
	content              : '非公開';
	color                : #fff;
	background-color     : rgba(234, 85, 58, 1);
	margin-left          : 10px;
	padding              : 3px 5px 2px 4px;
	cursor               : pointer;
    border-radius        : 4px;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentUpdateArea {
	font-size            : 16px;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentSingleIcon {
	/*left                 : 470px;*/
	right                : 25px!important;
	width                : 30px!important;
	cursor               : pointer;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools {
	position             : absolute;
	display              : inline-block;
	right                : 0px;
	margin               : 0px -12px 0px 0px;
	cursor               : pointer;
	width                : 165px;
	height               : 30px;
	font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools .commentToolMenuIcon {
	margin-top           : 2px;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools label {
    color                : #555;
    cursor               : pointer;
    margin               : 0px 2px 0px 0px;
    font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools label i {
	margin-right         : 0px;
    font-size            : 100%;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools .toolsIcon {
	position             : relative;
	float                : left;
	margin               : 2px 0px 0px 0px;
	cursor               : pointer;
    z-index              : 1;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools .edit {
	position             : relative;
	float                : left;
	margin               : 8px 1px 0px 5px;
    z-index              : 1;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentTools .delete {
	position             :relative;
	float                : left;
	margin               : 8px 0px 0px 7px;
    z-index              : 1;
}

#infomationMessageViewer-content ._mtl_alwaysOnTopMessage {
	/*min-width            : 585px;*/
	color                : #000;
	font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_alwaysOnTopMessageLabel {
	color                : #000;
	font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentContentText {
	position             : relative;
	clear                : both;
	margin               : 4px 0px 0px 0px;
	padding              : 3px 3px 3px 3px;
	/*background-color: rgba(87,144,101,0.1);*/
    font-family          : "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	font-size            : 10pt;
	line-height          : 1.3em;
	white-space          : pre-wrap;
	white-space          : pre-line;
	white-space          : -pre-wrap;
	white-space          : -o-pre-wrap;
	white-space          : -moz-pre-wrap;
	white-space          : -hp-pre-wrap;
	word-wrap            : break-word;
}

.userTimeline .messagePageNavi {
	position             : relative;
	clear                : both;
	margin               : 5px 10px 5px 5px;
	min-height           : 15px;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentMore {
	position             : relative;
	clear                : both;
	margin               : 2px 10px 2px 20px;
	height               : 20px;
	padding              : 3px 7px 0px 3px;
	font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage .more {
	position             : relative;
	float                : left;
}

#infomationMessageViewer-content ._mtl_articleMessage .commentPage,
.messagePageNavi .messagePage,
.blogEntryNavi .blogEntryListPage
{
	cursor               : pointer;
}

.messagePageNavi label,
.blogEntryNavi label
{
    color                : #555;
    cursor               : pointer;
    margin               : 0px 6px 0px 4px;
}

.messagePageNavi label,
.blogEntryNavi label
{
    font-size            : 120%;
}

#infomationMessageViewer-content ._mtl_articleMessage label.current,
.messagePageNavi label.current,
.blogEntryNavi label.current
{
	color                : #000080;
    font-size            : 130%;
	font-weight          : bold;
	margin               : 0px 6px 0px 4px;
}

#infomationMessageViewer-content ._mtl_alwaysOnTopMessage {
	position             : relative;
	clear                : both;
	text-align           : center;
	background-color     : rgba(255,255,2555,0.0);
	margin               : 5px 5px 5px 5px;
}

/*._mtl_alwaysOnTopMessage:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
  background-color:#F00;
}
*/
#infomationMessageViewer-content ._mtl_alwaysOnTopMessageLabel {
	display              : inline-block;
	vertical-align       : middle;
	background           : rgba(160,215,164,1.0);
	padding              : 5px 20px 3px 20px;
}

/*非表示リストに登録する*/
.entryMuteListInfo {
	position             : relative;
}

.entryMuteListInfo ._mtl_profilePhoto {
	position             : relative;
	float                : left;
}

.entryMuteListInfo .userName {
	position             : relative;
	float                : left;
	padding              : 10px 3px 5px 10px;
}

.sendComment,
.cancelComment {
	font-size            : 14px;
}

@media all and (min-width: 680px) {

	#infomationMessageViewer-content ._mtl_articleMessage ._mtl_articleContent,
	._mbp_article ._mtl_articleContent {
		width                : calc( 100% - 40px )!important;
		margin               : 5px 10px 5px 30px;
	}

	#infomationMessageViewer-content ._mtl_category {
		width                : calc( 100% - 40px )!important;
		margin               : 0px 10px 15px 30px;
		padding              : 0px 5px 5px 5px;
	}

	#infomationMessageViewer-content ._mtl_hashTag {
		width                : calc( 100% - 40px )!important;
		margin               : 0px 10px 15px 30px;
		padding              : 0px 5px 5px 5px;
	}

	#infomationMessageViewer-content ._mtl_articleMessage ._mtl_commentCommandLine {
		margin               : 2px 10px 2px 50px;
		padding              : 1px 0px 2px 0px;
	}
	#infomationMessageViewer-content ._mtl_articleMessage ._mtl_comment {
		width                : calc(-65px + 100%);
		margin               : 4px 10px 6px 50px;
	}

	#infomationMessageViewer-content ._mtl_articleMessage .commentMore {
		margin               : 2px 10px 100px 50px;
	}


}
